/*
	eCatalyst by eCommerce Websites LTD & Fuel Design LTD
	version: RC 1.0 
	Copyright 20011, 2012 eCommerce Websites LTD & Fuel Design LTD
	FORMS.CSS | author: Fuel Design | version: April
*/


/*  ==================    - DEFAULTS  ============================== */
    
form						{border-radius: 4px;margin:10px 0;padding:0;}
form.hasbackground			{background:#c1d8dc;color:#1d303d;}
form .item					{float:left;width:45%;overflow:hidden;margin:0 4% 1.5em 0;}
form button, form .cat_button, form input[type="submit"] 
							{background-color:#f5f5f5;border: 1px solid #cfcdcd;border-radius: 2px;
							height:22px;padding:0 2px;
							font-family:Arial,Verdana,sans-serif;font-size:12px;line-height:22px;font-weight:bold;text-decoration:none;font-weight:normal;color:#333;cursor:pointer;	white-space:nowrap;	vertical-align:baseline;
							}
form #search-submit 		{height:27px;line-height:27px;width:30px;text-align:center;font-size:11px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
form fieldset				{
							border:1px solid #d8d8d8;background-color:#e7e7e7;position:relative;padding:0 15px 15px 30px;margin:0 0 1.5em;
							border-radius:4px;border-top:50px solid #e7e7e7;
							}
form fieldset legend 		{background:none;border:0 none;margin:0;padding:0;color:#0099ff;
							font-family:  'Josefin Sans', arial, serif;
							font-size:20px;font-weight:normal;line-height:1em;
							}
form .form-field, form .item
							{margin: 0 4% 1em 0;overflow: hidden;}

form label, form h4			{font-size:13px;text-transform: uppercase;line-height:1.8em;}
form label.error			{display:none !important;}
form .dropdown				{cursor:pointer;}					

form span.req				{color:#d02a0a;}
form .required				{font-style: italic;font-size:12px;line-height:23px;padding-left:5px;width:100%;}
form .note					{}
form span.req 				{color:#c00;font-size:16px;line-height:14px;}


form div#submit				{width:100%;text-align:center;}
form fielset div#submit		{clear:both;}
form div#submit	input		{
							display:block;float:right;margin:0 3px 15px 0;	padding:4px 10px 5px 25px;
							border:1px solid #54974f;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:2px;
							background:#64b55e url(images/tick.png) no-repeat 4% 50%;
							font-family:Arial,Verdana,sans-serif;font-size:12px;line-height:13px;font-weight:bold;text-decoration:none;color:#fff;
							cursor:pointer;	white-space:nowrap;	vertical-align:baseline;
							}
form#checkout div#submit input
							{
							background:#64b55e url(images/icons/lock.png) no-repeat 4% 50%;
							}

#checkout div#submit input	{color:#fff}
#checkout div#submit input:hover
							{background-color:#b2b2b2;color:#494949;border-color:#969698}
#content form #form-top		{
							width:22%;text-align: center;cursor: pointer; border:1px solid #8DCCD9;color:white;padding:2px;display:block;padding:0 3px;
							height:22px;line-height:22px;font-size:11px;clear:both;
							background:#93c7ef;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
							}
form .submission input		{
							display:block;float:left;margin:0 3px 15px 0;	padding:4px 10px 5px 25px;
							border:1px solid #cfcdcd;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:2px;
							background:#f5f5f5 url(images/tick.png) no-repeat 10% 50%;
							font-family:Arial,Verdana,sans-serif;font-size:12px;line-height:18px;font-weight:bold;text-decoration:none;color:#333;
							cursor:pointer;	white-space:nowrap;	vertical-align:baseline;
							}

/*  ==================    - FORM TABLE STYLES  ( Out the box )======= */

.captchaimg 				{display:block;margin-bottom:5px;}
#CaptchaV2 					{width:152px !important;padding:2px;line-height:20px;	font-size:18px;	text-align: center;	margin-left:4px;float:left;margin-top:5px;}
#CaptchaV2:focus 			{background:#696969;color:white;}
.captcha-group 				{float:left;margin:-14px 0 0 155px;}

table.webform 				{border:1px solid #e3e9e9;}
.webform tr.even td, .webform tr.odd td {background:#fafaf2;vertical-align: bottom;clear:both;padding:6px 10px 8px;border-right:1px solid #E3E9E9;border-left:1px solid #E3E9E9;margin:0 0 15px 0;}
.webform label				{text-align:left;margin:18px 5px 0 0;padding:0;width:auto;border:0 none;font-size:12px;}
span.req 					{color:#484848;font-size:16px;font-weight:bold;}

.webform .captchaimg 		{display: block;float:left;}
.webform #CaptchaV2 		{width:120px !important;padding:7px 2px 2px 2px;}

.webform tr:last-child td, .webform tr.last-table-item td 
							{background:white;border-bottom:1px solid #e3e9e9;	padding:15px 0 10px 0;text-align: center;}
.webform label 				{margin-right:5px;	text-align:right;width:170px;}

.webform #Title, .webform .title .cat_dropdown_smaller {width:20%;}

.webform #FirstName 		{width:50%;}

.gender .cat_dropdown 		{width:150px;}

.webform #LastName			{width:50%;}

.webform #HomeCity			{width:35%;}

.webform #HomeState			{width:35%;}

.webform #HomeZip			{width:26%;}

.webform #HomePhone			{width:30%;}


.webform #EmailAddress		{width:35%;}



/*  ==================    - Div STYLES  ( Div Based Styles ) ======= */

/* Container */
.form .item					{float:left;width:46%;overflow:hidden;margin:0 4% 1.5em 0;}
form label, form h4	
							{display:block;font-size:11px;text-transform: uppercase;line-height:1.8em;}

.form .firstname, .form .lastname, form .email-address, .form .home-phone, .form .hone-phone, .form .company, .form .company-phone
							{float:left;width:46%;}
							
.item.textfield input, .item.number input, .item textarea
							{border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;
							display:block;width:96%;height:20px;line-height:20px;padding:4px;border: 1px solid #CCCCCC;}
.item.textarea-no 			{width:99%;}
.item.textarea-no textarea	{height:auto;}

.form .item label			{}
.form .item select			{height:20px;line-height:20px;}
.form .cat_dropdown_smaller  
							{}
.form .cat_textbox			{}
.form .cat_listbox			{}

/* form dropdown */
.form .dropdown				{}
.form .dropdown.half		{}

/* Text fields */
.form .textfield			{}
.form .textarea				{width:96%;}
.form .textarea textarea	{width:98%;}	

/* captcha section */
.form .captcha-area 		{width:60%;height:70px;position:relative;}
.form .captchaimg			{clear:none;margin-bottom:5px;float:left;}

.form #CaptchaV2 			{width:152px !important;height:27px;padding:2px;	line-height:23px;font-size:18px;text-align: center;margin-left:4px;margin-top:0;float:left;}
.form #CaptchaV2:focus 		{background:#696969;color:white;}
.form .captcha-group 		{float:left;margin:-14px 0 0 155px;}


.form  .billing-address, .form  .shipping-address 
							{width:70%;}
.form  .billing-city, .form  .shipping-city, #checkout .billing-state , .form  .shipping-area,  .form  .shipping-state
							{width:40%;}
.form .post-code, .form .shipping-postcode, .form .billing-postcode 	
							{width:24%;}

.form  .billing-country, .shipping-country, .country
							{width:45%;}
.form  .billing-country select, .shipping-country select, .country select
							{width:60%;}
.form  .instructions textarea, .information textarea
							{width:94%;}

.form #WebAddress			{height:20px;line-height:20px;}
#company-details .submit	{clear:both;}
.form label, .form h4	
							{display:block;font-size:11px;text-transform: uppercase;line-height:1.8em;}

.form .firstname, 
.form .lastname, 
.form .email-address, .form .emailaddress, 
.form .home-phone, 
.form .hone-phone, 
.form .company,
.form .company-phone
							{float:left;width:46%;}
.form .fullname				{width:60%;}						
.form .title				{width:97%;}
.form .full-width			{width:98%;}
.form .item #Title			{}
.form .item	#FullName		{}
.form .item	#FirstName		{}
.form .item	#LastName		{}
.form .item	#EmailAddress	{}
.form .item	#ShippingAddress{}
.form .item	#ShippingCity	{}
.form .item	#ShippingState	{}
.form .item	#ShippingZip	{}
.form .item	#ShippingCountry{}
.form .item	#BillingAddress	{}
.form .item	#BillingCity	{}
.form .item	#BillingState	{}
.form .item	#BillingZip		{}
.form .item	#BillingCountry	{}
.form .item	#WorkPhone		{}
.form .item	#ShippingInstructions
							{}
.date td							{cursor: pointer;}

/* sign up  to newsletters section */
form signups				{}

/**/
form #catwebformbutton				{
									height:30px;display:block;float:left;margin:0 3px 15px 0;	padding:4px 14px 5px 25px;
									border:1px solid #cfcdcd;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:2px;
									background:#fff url(images/tick.png) no-repeat 10% 50%;
									font-family:Arial,Verdana,sans-serif;font-size:12px;line-height:12px;font-weight:bold;text-decoration:none;font-weight:normal;color:#333;
									cursor:pointer;	white-space:nowrap;	vertical-align:baseline;
									-moz-box-shadow:1px 2px 4px #ccc;-webkit-box-shadow:1px 2px 4px #ccc;box-shadow:1px 2px 4px #ccc;
									}
form #catwebformbutton:hover		{background-color:#64b55e;color:#fff;border-color:#54974f}


/*  ==================    - BUTTONS  =============================== */
	
a.button,
button						{
							display:block;float:left;margin:0 3px 15px 0;	padding:4px 10px 5px 25px;
							border:1px solid #ccc;border-color:1px solid #cfcdcd;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:2px;
							background:#f5f5f5 url(images/tick.png) no-repeat 10% 50%;
							font-family:Arial,Verdana,sans-serif;font-size:12px;line-height:18px;font-weight:bold;text-decoration:none;font-weight:normal;color:#333;
							cursor:pointer;	white-space:nowrap;	vertical-align:baseline;
							}
			
button						{width:auto;	overflow:visible;padding:1px 4px;}
a.button 					{line-height:14px;}
button[type] 				{padding:1px 4px;line-height:16px;}
a.button:hover,button:hover	{background-color:#ccc;border:1px solid #000;color:#000;text-decoration:none;}
.date button				{background:none;}

.form .submit-form						{float:none;margin-top:26px;width:25%;}
.form .submit-form #catwebformbutton	{float:none;margin-right:7px;}

/* ========================= * CUSTOM FORMS *  ====================================== */

/* =========== SITE SEARCH ========= */
#site-search 				{padding:0;margin:0;}
#search-the-site fieldset 	{margin:0;padding:0;border:0;background:none;}

/* =========== LOGIN FORMS ========= */

/* Normal Login */
#login-information			{width:40%;padding-top:5px;}
#login-information	p a		{
							-moz-border-radius:4px 4px 4px 4px; -webkit-border-radius:4px 4px 4px 4px;border-radius:4px 4px 4px 4px;
							background: none repeat scroll 0 0 #93c7ef; border:medium none; color:white;cursor:pointer;display:block;font-size:13px; font-weight:normal;
   							margin: 0 20px 10px 0; padding:6px 10px;text-align:center;	
							}
#main-login 				{
							width:100%;margin:5px auto;background:white;padding-bottom:30px;
							-moz-box-shadow:0 29px 31px -29px #666666;-webkit-box-shadow:0 29px 31px -29px #666666;box-shadow:0 29px 31px -29px #666666;
							}
#content #main-login h2		{
							width:100%;height:22px;line-height:22px;display:block;font-size:16px;
							background:#1f1f1f;color:white;padding:5px 0 4px 0;text-align: center;margin-bottom:10px;
							-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;
							-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;
							}
.l-contain					{padding:0 10px;}
form#login-large			{}
form#login-large fieldset	{padding:0;margin:0;border:0;background:none;}
form#login-large h2			{font-size:15px;border-bottom:0 none;margin-bottom:1px;}
form#login-large input		{padding:2px;width:165px;}
form#login-large .membership
							{margin:0 10px 10px 0;}
form#login-large #selectZone{width:130px;}
form#login-large .membership label
							{width:120px;float:left;}
form#login-large .username	{margin-right:10px;width:41%;}
form#login-large .password	{margin-right:0;width:41%;}
form#login-large .textfield input
							{width:155px;}
form#login-large .submission{clear:both;padding-top:15px;text-align:left;}
form#login-large .submission a
							{margin-left:14px;}

.dropdown.membership		{width:100%;text-align:center;padding:7px 0;}
.dropdown.membership label, #forusers label, #forwholesalers label
							{font-weight:normal;}
#forusers form .submitbtn, #forwholesalers form .submitbtn
							{height:30px;background-color:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}

#selectZone					{font-size:15px;padding-left:3px;color:#3f84c8}
#forusers, #forwholesalers					
							{margin:10px 30px;padding:15px 20px;background:#e7e7e7;}
#forusers .submission, #forwholesalers .submission
							{line-height:30px;}
#forusers .textfield , #forwholesalers .textfield 
							{margin-bottom:10px;}
#forusers .cat_textbox_small, #forwholesalers .cat_textbox_small
							{width:260px;height:30px;margin-right:35px;font-size:14px;}
							
#RememberMe					{margin-top:2px;}

/* Checkout Login */
.shop-cart2 #login-frame h2	{font-size:16px;border-bottom:0 none;margin:0;padding:5px 0 0 10px;line-height:40px;height:40px;}
.shop-cart2 #login-frame .dropdown.membership
							{text-align:left;font-size:12px;color:#000;padding:0;}
.shop-cart2 #login-frame .dropdown.membership label
							{font-size:13px;color:#3f84c8;}
.shop-cart2 #login-frame #selectZone 
							{height:22px;color:#000;font-size:14px;padding-left:2px;}
							
.shop-cart2 #login-frame #forusers .cat_textbox_small, .shop-cart2 #login-frame #forwholesalers .cat_textbox_small 
							{font-size:13px;height:23px;margin-right: 35px;width: 290px;padding:0;}

.shop-cart2 #login-frame #forusers, .shop-cart2 #login-frame #forwholesalers 
							{margin:10px 0;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:5px 10px 0;}

#content .shop-cart2 #login-frame p
							{padding-top:2px;color:#;}
			
/* Update username and password form */			
#update-form legend			{margin-top:25px;}
#update-form fieldset.update-username-and-password
							{padding:10px;}
#update-form input.cat_textbox, #update-form textarea.cat_listbox, #update-form select.cat_dropdown, #update-form select.cat_listbox 
							{width:300px;height:25px;line-height:25px;}
							
/*  ========= Favorites: LOGIN REGISTER ==== */
.favourite-registration		{background:none;border:1px solid #eee;padding:10px 10px 15px 10px;}
.favourite-registration input.cat_textbox, .favourite-registration textarea.cat_textbox 
							{width:98%;}
.favourite-registration .fpass
							{width:41%;}
#lostpassword				{padding:5px 5px 10px 5px;}


/* ========= Update User Forms ================ */
.update-username-and-password
							{border-top-width:20px;}




/* =========  PAYMENT FORMS  ================ */ 

form#checkout				{}
form#checkout label, form#checkout h4	
							{display:block;font-size:11px;text-transform: uppercase;line-height:1.8em;}
form#checkout h4 			{font-size:14px;}
form#checkout label.form-error
							{display:none !important;}
#checkout .firstname, #checkout .lastname, #checkout .email-address, #checkout .home-phone, #checkout .hone-phone, #checkout .company, #checkout .company-phone
							{float:left;width:46%;}
							
#checkout .item.textfield input, #checkout .item.number input
							{display:block;width:94%;}

#checkout .title			{width:97%;}
#checkout .company-phone	{}

#checkout .billing-address, #checkout .shipping-address 
							{width:60%;}
#checkout .billing-city, #checkout .shipping-city 
							{width:30%;}
#checkout .shipping-area, #checkout .billing-area
							{width:32%;} 
#checkout .billing-state, #checkout .shipping-state
							{width:32%;}
#checkout .post-code, #checkout .shipping-postcode, #checkout .billing-postcode 	
							{width:24%;}

#checkout .billing-country, #checkout .shipping-country 
							{margin-left:14px;width:32%;margin-right:10px;}
#checkout .billing-country select, #checkout .shipping-country select
							{ padding: 4px 10px 4px 0;width: 100%;}

#checkout .shipping-instructions
							{width:96%;}
#checkout .shipping-instructions textarea
							{width:96%;}
#checkout #entertext		{
							font-size:13px;line-height:24px;background:none repeat scroll 0 0 #fffbcc;border-color:#fcde53;color:#454C53;
							border-width:2px 1px 1px;border-style:solid;border-color:#ffd324;padding:5px 5px 8px;width:90%;display:none;
							}

#checkout #payer-details	{float:left;width:100%;clear:both;}

#checkout #card-expiry		{margin:0;width:30%;} 
#checkout #CardExpiryMonth
							{width:63%;margin-right:10px;text-align:center;}
#checkout #CardExpiryYear
							{width:30%;text-align:center;}

#checkout .payment-method 	{width:97%;margin-bottom:15px;}
#checkout .payment-method input
							{margin-right:5px;margin-left:0;}


#checkout .amount .req		{display:none;}
#checkout .amount label		{width:48%;font-size:18px;text-align:left;float:right;margin-left:0;font-size:14px;line-height:30px;}
#checkout .amount 			{width:93%;font-size:18px;background-color:#fefefe;color:#295070;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;padding:5px 10px;text-align:center;}							
#checkout .amount.item.number input	
							{width:49%;background:none;float:left;font-size:18px;color:#295070;border:0 none;text-align:right;}
#checkout .amount input:focus
							{text-align:center;}

#checkout .ccv				{width:25%;}
#checkout .ccv label		{}
#checkout . card-number-instructions
							{}
							
form .item.name-on-card		{width:100%;margin-right:0;}
#checkout .item.textfield.item.name-on-card input {width:98%;}
#card-panel					{width:374px;height:284px;display:none;overflow:hidden;position:absolute;background:#1f1f1f;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
#card-panel img				{display:block;margin:4px auto;}
#checkout label.full-width	{font-size:11px;}

#checkout .billtoship		{width:91%;}

#checkout #billing-details	{display:none;}
#checkout #submit			{margin-right:0;}
#checkout #submit input		{margin-right:28px;}

form .card-type				{width:25%;margin-right:0;}
form #CardType				{width:100%;}
#CardNumber					{background-image:url(images/icons/lock.png);background-position: 98% 50%;background-repeat:no-repeat;}

#pp-details					{width:96%;display:none;}
#cc-details					{width:96%;display:none;}
#cod-details				{width:96%;display:none;}
#hh-details					{width:96%;display:none;}
.payoption p				{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;padding:5px 10px;background:#fff;clear:both;color:#3f84c8;}
.payoption p.tips			{margin-bottom:25px;}
.about-email				{color:#3f84c8;font-size:14px;line-height:21px;padding:2px 25px 2px 0;clear:both;}

.payment-option				{margin-right:15px;margin-top:5px;}
.gift-voucher				{display:none;}

/* =========  NEWSLETTER SIGN UPS  ========= */ 
.newsletter-form.horizontal	form
							{margin:10px;}
.newsletter-form.horizontal label
						 	{color:#888;font-size:11px;font-weight:normal;line-height:22px;text-transform:uppercase;}
						 	

.newsletter-form.horizontal .form-field 
							{display:block;float:none;margin:0;width:auto;}
							
.newsletter-form.horizontal .form-field.text input
							{width:99%;padding:2px 0;}
.newsletter-form.horizontal .form-field.email input
							{width:99%;padding:2px 0;}
							
#login-frame fieldset, .newsletter-form form fieldset
							{margin:0;padding:0;background:none;border:0 none;}
							
.newsletter-form.horizontal	form .captchaimg 
							{display:block;margin-bottom:5px;float:left;}

/* =========  Advanced Search  ========= */ 							
.product-form form			{width:213px;min-height:315px;height:auto !important;height:345px;overflow:hidden;background:#fff url(images/ajax-loader.gif) no-repeat 50% 50%;border:1px solid #D7D7D7;padding:0;margin-top:0;-webkit-box-shadow: 0px 4px 4px 0px #666;-moz-box-shadow: 0px 4px 4px 0px #666;box-shadow: 0px 4px 4px 0px #666;}

.product-form form fieldset	{width:100%;margin:0;padding:0;border:0 none;background-color:#fff;}
.product-form form legend	{font-size:16px;}
.product-form form label	{display:none;}
.product-form form .item	{width:203px;float:none;margin:0 5px 20px 5px;}

.product-form form #SearchTitleArea				{background: url("images/bg/carbonmainbg.png") repeat scroll 0 0 #0D0D0D;height: 30px;line-height: 30px;margin: 0 0 15px;text-align: center;}
#sub-content .product-form form h3				{text-transform:uppercase;font-weight:normal;margin:0 5px;padding:0;font-size:15px;text-align:center;color:#fff;text-shadow:none;display:inline;margin:0 none;}
#sub-content .product-form form h4				{background: url(images/bg/line.png) repeat-x 0 37%;text-align:center;margin:0 5px;display:none;width:auto;text-transform:uppercase;}
#sub-content .product-form form h3#refineText	{display:none;}
.product-form form h4 strong{font-weight:normal;padding:0 7px;background:#fff;}
.product-form form h4 span	{color:#0099FF;font-weight:bold;}

.product-form form input	{
							width:192px;font-family:Helvetica, Arial, sans-serif;font-size:13px;font-weight:400;line-height:normal;
							height:18px;padding:4px;font-size:13px;line-height:18px;color:#333;border:1px solid #ccc;
							-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.075);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.075);box-shadow:inset 0 1px 2px rgba(0,0,0,0.075);
							-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
							}
							
:-moz-placeholder 			{color:#bfbfbf;}
::-webkit-input-placeholder {color:#bfbfbf;}	

.product-form form .submit			{text-align:center;margin-bottom:20px;}
.product-form form .cat_button	
									{
									background:#09f; color:#fff;border:0 none;
									line-height:30px;padding:0 5px;text-align:center;text-transform: uppercase;color: #fff;
									display: block;font-size:12px;font-weight: bold;height:30px;margin:0 auto;
									border-radius: 6px;-webkit-border-radius: 6px;-moz-border-radius: 6px;
									}

.product-form form .cat_button:hover{background-color:#000;border:0 none;color: #fff;}		

/* =========  Contact Form  ========= */ 		

#contact-form                { border-color: #E7E7E7 #D8D8D8 #D8D8D8; background-color: #E7E7E7; border: 1px solid #ccc; margin: 50px 0; }
#contact-form fieldset       { border-color: transparent; background-color: transparent; margin: 0; } 
#contact-form #catwebformbutton
							 { padding: 10px 75px 5px 75px; background: #fff; font-size: 20px; text-transform: uppercase; height: 80px; }
#contact-form #catwebformbutton:hover
							 { background-color: #64B55E; }
#contact-form p              { margin: 30px; }
	